@charset "UTF-8";
/*------------------------
お問い合わせ
------------------------*/
/*--------共通--------*/
article {
	background: #f3f2f2;
}
article .inner .must {
	color: #ff0000;
}
article .inner form table tr td .privacy {
	display: block;
}
article .inner form table tr td .privacy a {
	display: inline-block;
	position: relative;
}
article .inner form table tr td .privacy a::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	border-bottom: 2px solid var(--btncolor);
	border-right: 2px solid var(--btncolor);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
article .inner form table tr td label {
	display: block;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	article {
		padding: 80px;
		margin-bottom: 160px;
	}
	article .inner {
		/*width: 800px;*/
		margin: auto;
	}
	article .inner .message {
		margin-bottom: 30px;
	}
	article .inner form table {
		margin-bottom: 50px;
	}
	article .inner form table tr {
		border-bottom: 1px solid #fff;
	}
	article .inner form table tr th {
		/*width: 236px;*/
		padding: 20px 5px 20px 0;
	}
    article .inner form table tr th.cell6 {
        width:90px;
    }
    article .inner form table tr th.cell7 {
        width:90px;
    }
	article .inner form table tr td {
		padding: 20px 15px 20px 0px;
	}
	article .inner form table tr td .privacy {
		font-size: 1.4rem;
	}
	article .inner form table tr td .privacy a::after {
		right: -10px;
		width: 6px;
		height: 6px;
		transition: all .3s ease 0s;
	}
	article .inner form table tr td .privacy a:hover::after {
		right: -12px;
	}
	article .inner form table tr td label {
		margin-bottom: 5px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	article {
		margin-bottom: 12%;
	}
	article .inner .message {
		padding: 8% 4.5% 4.5%;
		font-size: 3.74vw;
	}
	article .inner form table {
		margin-bottom: 4.5%;
	}
	article .inner form table tr th {
		display: block;
		padding: 3% 4.5%;
		background: var(--mygray);
		line-height: 1;
	}
	article .inner form table tr td {
		display: block;
		padding: 3% 4.5%;
	}
	article .inner form table tr td .privacy {
		font-size: 3.47vw;
	}
	article .inner form table tr td .privacy a::after {
		right: -3%;
		width: 1.5vw;
		height: 1.5vw;
	}
	article .inner form table tr td label {
		margin-bottom: 1%;
	}
	.submit {
		padding: 0 4.5% 10%;
	}
}
/*------------------------
thanks
------------------------*/
/*--------共通--------*/
.thanks h2 {
	font-weight: bold;
	line-height: 1;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.thanks h2 {
		font-size: 2.1rem;
		margin-bottom: 20px;
	}
	.thanks p {
		margin-bottom: 60px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.thanks {
		padding: 8% 4.5% 10%;
	}
	.thanks h2 {
		font-size: 4.8vw;
		margin-bottom: 4.5%;
	}
	.thanks p {
		font-size: 3.74vw;
		text-align: justify;
		margin-bottom: 6%;
	}
}
